    /*///////////////////////////////////////////////////////*/
    /* razorCMS                                              */
    /* Butterfly      -     Theme created by sensitiv        */
    /*                                                       */
    /* ----------------------------------------------------- */
    /*///////////////////////////////////////////////////////*/

body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: center;
	background-color: #393939; color: black;
	text-align: center;
	font-size:100%;
    line-height:1.125em;
	 
}

h1 {
    margin: 10px;
    padding: 0px;
    font-size: 1.2em;
    color: #444444;	
}

h2 {
    margin: 10px;
    padding: 0px;
    font-size: 1em;
    color: #f0f0f0;	
}

p {
    margin: 10px 10px;
    padding: 0px;
    font-size: 100%;
    color: #f0f0f0;
}

a, a:visited, a:active {
    margin: 0px;
    padding: 0px;
    color: #3d8bbf;
    text-decoration: none;
}

a:hover {
    margin: 0px;
    padding: 0px;
    color: #ff0000;
}

img {
    position: relative;
}

#pageframe {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	min-width: 760px;
	max-width: 1100px;
	background-color: #d0d0d0; 
	background-repeat: repeat-y;
	background-position: top left;
	border: 10px solid grey;
	margin: 10px auto; /* 10 from top; centered */

}

#pageframer {
	margin: 5px;
	padding: 0px;
	height: auto;
	width: auto;
	background-color: #1d1e22;
	background-image: url(images/Mohrenfalter_web.png);
	background-repeat: no-repeat;
	background-position: top left;
}
/*   ##############  HEADER #################### */
#header {
	margin: 0px;
	padding: 0px;
	height: 130px;
	width: 100%;
	text-indent: 70px;
		letter-spacing: 0.1em;
}

#headermid {
    margin: 0px;
    padding: 0px;
    height: 130px;
    width: 100%;
}

#headerr {
	margin: 0px;
	padding: 0px;
	height: 130px;
	width: 100%;
}

#headerr h1{
    margin: 5px 30px 0 170px; padding: 17px 0 ;
			font-size: 1.4em; color: white;	text-align: right;
			background-color: transparent;
}

#headerr h2{
 	margin: 0 30px 0 170px;padding: 0 0 0 0;
			text-align: right;color: white;font-size: 0.9em;font-weight: normal;
			
}

/* ######################################################### */
/* ######################################################### */
/* Topnav css */
/* ######################################################### */
/* ######################################################### */

#topnav {
	margin: 0px 20px 0 180px;
	padding: 0px 10px 0px 0px; 
	height: 1.5em;
	width: auto;
	text-align: right;
}

#topnav ul {
    margin: 0px;
    padding: 0px 0px 0px 15px;
    height: 1.3em;
    list-style-type: none;
}

#topnav ul li {
    margin: 0px;
    padding: 0px 5px 0px 5px;
    height: 1.3em;
    display: inline;
}

#topnav a, #topnav a:active, #topnav a:visited {
    margin: 0px;
    padding: 0px 5px;
    height: 1.3em;
    font-size: 90%;
    color: #3d8bbf;
    font-weight: bold;
    text-decoration: none;
}

#topnav a:hover{
    color: #ff0000;
    font-weight: bold;
    height: 1.3em;
    font-size: 90%;
}
/* ######################################################### */
/* ######################################################### */

#midbox {
    margin: 0px 20px;
    padding: 10px 0px 10px 0px;
    height: auto;
    width: auto;
/*    background-color: #eeeeee;*/
    text-align: left;
    position: relative;
}

/* ######################################################### */
/* Vertical Navbar on left side css */
/* ######################################################### */

#leftbar {
	margin: 0px;
	padding: 0px 15px 0px 15px;
	width: 150px;
	position: absolute;
	top: 80px;
	left: 0px;
	font-size: 0.9em;
	color: maroon;
}

#leftbar p {
    margin: 10px 10px 10px 0px;
    padding: 0px;
}

#leftbar h1, #leftbar h2 {
    margin: 10px 10px 10px 0px;
    padding: 0px;
}

#leftbar #leftnav ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#leftbar #leftnav ul li {
    margin: 0px;
    padding: 0px;
}

#leftbar #leftnav ul li a {
    margin: 0px;
    padding: 0px;
    color: #3d8bbf;
    text-decoration: none;
}

#leftbar #leftnav ul li a:hover{
    margin: 0px;
    padding: 0px;
    color: #ff0000;
}

/* ######################################################### */
/* CONTENT */
/* ######################################################### */


#content {
	margin: 0px;
	padding: 0px 0px 0px 165px;
	height: auto;
	width: auto;
	text-align: left;
	color: #f0f0f0;
	font-size: 0.8em;
	letter-spacing: 0.10em;
}

#content ul {
    margin: 0px 0px 0px 20px;
    padding: 0px;
    list-style-type: circle;
}

#content li {
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

#content img {
	margin: 7px 7px 5px 0;
}

#belownav {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 4px;
    background-color: #ffffff;
    border: 1px solid #999999;
}

/* ##################  FOOTER ################################ */


#footer {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 100%; 
	color: #666;
	font-size: 0.7em;
}



/* ######################################################### */
/* Footnav css */
/* ######################################################### */

#footnav {
	margin: 0px 20px;
	padding: 0px 10px 0px 0px; /*    background-color: #eeeeee;*/
	text-align: center;
	color: Scrollbar;
	font-size: 0.8em;
}

#footnav ul {
    margin: 0px;
    padding: 0px 0px 0px 15px;
    list-style-type: none;
}

#footnav ul li {
    margin: 0px;
    padding: 0px 5px 0px 5px;
    display: inline;
}

#footnav a, #footnav a:active, #footnav a:visited {
    margin: 0px;
    padding: 0px 5px;
    text-decoration: none;

}

#footnav a:hover{
    color: #ff0000;
}

/* ######################################################### */

